name: example
description: Flutterx Color Picker example
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ">=2.14.0-368.0.dev <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutterx_color_picker:
    path: ../

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true